[
  {
    "cat_name": "Technology",
    "cat_image": "/data/Lesson/images/technology.jpg",
    "content": [
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "T_鍵盤 00",
        "sample_e": "T_I buy a keyboard to type 00",
        "sample_c": "T_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "mouse",
        "word_c": "T_鍵盤 00",
        "sample_e": "T_I buy a keyboard to type 00",
        "sample_c": "T_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "monitor",
        "word_c": "T_鍵盤 00",
        "sample_e": "T_I buy a keyboard to type 00",
        "sample_c": "T_我買了一個<span className='bold'>鍵盤</span>來打字"
      }
    ],
    "init_answer": ["A", "B", "C"]
  },
  {
    "cat_name": "Art",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "A_鍵盤 00",
        "sample_e": "A_I buy a keyboard to type 00",
        "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "A_鍵盤 00",
        "sample_e": "A_I buy a keyboard to type 00",
        "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "A_鍵盤 00",
        "sample_e": "A_I buy a keyboard to type 00",
        "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "A_鍵盤 00",
        "sample_e": "A_I buy a keyboard to type 00",
        "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "A_鍵盤 00",
        "sample_e": "A_I buy a keyboard to type 00",
        "sample_c": "A_我買了一個<span className='bold'>鍵盤</span>來打字"
      }
    ],
    "init_answer": ["A", "B", "C"]
  },
  {
    "cat_name": "Nature",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "N_鍵盤 01",
        "sample_e": "N_I buy a keyboard to type 01",
        "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "N_鍵盤 00",
        "sample_e": "N_I buy a keyboard to type 00",
        "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "N_鍵盤 00",
        "sample_e": "N_I buy a keyboard to type 00",
        "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "N_鍵盤 00",
        "sample_e": "N_I buy a keyboard to type 00",
        "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
      }
    ],
    "init_answer": ["A", "B", "C"]
  },
  {
    "cat_name": "Workplace",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "W_鍵盤 00",
        "sample_e": "W_I buy a keyboard to type 00",
        "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "W_鍵盤 00",
        "sample_e": "W_I buy a keyboard to type 00",
        "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "W_鍵盤 00",
        "sample_e": "W_I buy a keyboard to type 00",
        "sample_c": "W_我買了一個<span className='bold'>鍵盤</span>來打字"
      }
    ],
    "init_answer": ["A", "B", "C"]
  },
  {
    "cat_name": "Sports",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "S_鍵盤 00",
        "sample_e": "S_I buy a keyboard to type 00",
        "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "S_鍵盤 00",
        "sample_e": "S_I buy a keyboard to type 00",
        "sample_c": "S_我買了一個<span className='bold'>鍵盤</span>來打字"
      }
    ],
    "init_answer": ["A", "B", "C"]
  },
  {
    "cat_name": "News",
    "cat_image": "https://docs-demo.ionic.io/assets/madison.jpg",
    "content": [
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "N_鍵盤 01",
        "sample_e": "N_I buy a keyboard to type 01",
        "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
      },
      {
        "image": "https://docs-demo.ionic.io/assets/madison.jpg",
        "sound": "/helloworld.mp3",
        "word": "keyboard",
        "word_c": "N_鍵盤 01",
        "sample_e": "N_I buy a keyboard to type 01",
        "sample_c": "N_我買了一個<span className='bold'>鍵盤</span>來打字"
      }
    ],
    "init_answer": ["A", "B", "C"]
  }
]
